body {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: url('../images/banner.jpg') no-repeat;
}
#searchBox {
   float: right;
   margin: 34px 10px 0px 0px;
   padding: 6px 0px 4px 14px;
   /*background: #000000;*/
}
#searchButton  {
	font-size: 12px;
	color: #FFFFFF;
   margin: 0px 0px 0px 5px;	
	display: block;
   float: left;
}
#searchTitle {
	font-size: 9px;   
}
.inputBox{
   background: #FFFFFF;
	display: block;
   float: left;
}
